"IDS_ABORT" = "중단";
"IDS_ACCEPT" = "수락";
"IDS_ACCESS_CHANGE_SIDES" = "방향 전환을 통한 내 화면 보기";
"IDS_ACCESS_CONFIRMALL" = "확인 후";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "원격 TeamViewer 제어";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "로컬 TeamViewer 제어";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "이 대화 상자를 통해 각 작업에 대한 접근 권한을 수정할 수 있습니다.";
"IDS_ACCESS_CONTROL_TITLE" = "접근 제어 상세 정보";
"IDS_ACCESS_DENYALL" = "거부됨";
"IDS_ACCESS_DESCRIPTION" = "원격 컴퓨터의 보안 설정이 일부 TeamViewer 기능으로의 접근을 제한하고 있습니다. 다음 접근 권한이 부여됩니다.";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "미리 정의된 모두 확인 설정";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "미리 정의된 완전 접근 허용 설정";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "미리 정의된 보기 및 보여주기 설정";
"IDS_ACCESS_DISABLEINPUTATSTART" = "매 세션 시작마다";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "원격 키보드 및 마우스 잠금";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "로컬 키보드 및 마우스 잠금";
"IDS_ACCESS_EXECUTESCRIPTS" = "스크립트 실행";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "파일 상자를 이용한 파일 전송";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "파일 상자를 이용한 파일 전송";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "파일 전송";
"IDS_ACCESS_FILETRANSFER_SERVER" = "파일 전송";
"IDS_ACCESS_FULLACCESS" = "허용됨";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "이 컴퓨터 제어";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "원격 컴퓨터 제어";
"IDS_ACCESS_MEETING_HOST_MEETING" = "회의 호스트";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "회의 참가";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "파일 상자로부터 파일 수신";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "회의 녹화";
"IDS_ACCESS_MEETING_SHARE_FILES" = "파일 공유";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "TeamViewer 프린터 사용";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "TeamViewer 프린터 사용";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "원격 컴퓨터 제어";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "이 컴퓨터 제어";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "원격 화면 연결 및 보기";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "내 화면 연결 및 보기";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "매월";
"IDS_ADV_NEVER" = "사용 안 함";
"IDS_ADV_WEEKLY" = "매주";
"IDS_ALLOWED_TO_DRAW" = "그리기 허용";
"IDS_ALLOWED_TO_POINT" = "포인팅 허용";
"IDS_ALLOW_FILE_TRANSFER" = "파일 전송 허용";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "다른 참가자 보기";
"IDS_APPLY" = "적용";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "예";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "아니오";
"IDS_AUTOUPDATE_MODE_LABEL" = "새 버전 자동 설치";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "연결";
"IDS_BUTTON_ABORT_FILETRANSFER" = "파일 전송 종료";
"IDS_BUTTON_ACTIVATE" = "활성화";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "종료 및 제거";
"IDS_BUTTON_END_MEETING" = "회의 종료";
"IDS_BUTTON_END_REMOTECONTROL" = "세션 종료";
"IDS_BUTTON_INVITE" = "초대하기";
"IDS_BUTTON_LEAVE_MEETING" = "회의에서 나가기";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "세션에서 나가기";
"IDS_BUTTON_OPEN_SETTINGS" = "설정 열기";
"IDS_BUTTON_RECONNECT" = "다시 연결";
"IDS_BUTTON_REVOKE" = "취소";
"IDS_BUTTON_SWITCH" = "전환";
"IDS_BUTTON_USE_NEW" = "새 창 사용";
"IDS_BUTTON_USE_OLD" = "기존 창 사용";
"IDS_CANCEL" = "취소";
"IDS_CLEAR_HISTORY" = "이력 삭제";
"IDS_CLOSE" = "종료";
"IDS_CLOSE_ALL" = "모든 연결 종료";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "사용자 지정 음성 회의 데이터 사용";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "회의 모드";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "전화";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "TeamViewer 음성 회의 데이터 사용";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "전화 데이터";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "전화 회의 설정";
"IDS_CONTINUE" = "계속";
"IDS_COPY_TO_CLIPBOARD" = "클립보드에 복사";
"IDS_CUSTOM_QUALITY" = "사용자 지정 설정";
"IDS_CUSTOM_QUALITY_COLOR" = "색상:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "낮음";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "고";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "트루 컬러";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "응용 프로그램 호환성 개선(성능 저하)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "적응형";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "전체 화면";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "대역폭 사용량이 증가할 수 있습니다";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "빠른 영상 스트리밍:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "꺼짐";
"IDS_CUSTOM_QUALITY_LABEL" = "품질:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "최고 품질";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "최고 속도";
"IDS_DECLINE" = "거부";
"IDS_DEFINE_PASSWORD" = "비밀번호 설정";
"IDS_DELETE" = "삭제";
"IDS_DENY" = "거부";
"IDS_DISABLE" = "비활성화";
"IDS_EXIT" = "종료";
"IDS_FEEDBACK" = "피드백";
"IDS_FT_ALLOW" = "허용";
"IDS_FT_ALLOWALL" = "모두 허용";
"IDS_FT_BUTTON_OVERWRITE" = "덮어쓰기";
"IDS_FT_BUTTON_OVERWRITEALL" = "모두 덮어쓰기";
"IDS_FT_BUTTON_RESUME" = "다시 시작";
"IDS_FT_BUTTON_RETRY" = "다시 시도";
"IDS_FT_BUTTON_SKIP" = "건너뛰기";
"IDS_INSTALL" = "설치";
"IDS_INSTALL_FULL" = "정식 버전 설치";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "전체 인터랙션";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "최소 인터랙션";
"IDS_INVITE_PARTICIPANTS_HEADER" = "메시지 본문";
"IDS_INVITE_PARTICIPANTS_TITLE" = "참가자 초대";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "허용";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "모든 참가자들에게 채팅 허용";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "모든 참가자들에게 파일 공유 허용";
"IDS_ITERACTION_TYPE_MANUALLY" = "수동으로 허용";
"IDS_JOIN" = "참가";
"IDS_LEARN_MORE" = "자세히 알아보기";
"IDS_LOGFILE_GENERATOR_ERROR" = "로그 파일을 수집하던 중 오류가 발생했습니다. TeamViewer 지원팀에 문의해주십시오.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1%이(가) 로그 파일 수집을 완료했습니다.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1%이(가) 로그 파일을 수집하는 중입니다. 기다려 주십시오...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "로그 파일 수집 중";
"IDS_LOGOFF" = "로그오프";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "로그 파일을 보려면 이 Mac에서 관리자로 로그인하십시오.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "로그 파일을 열려면 관리자 계정이 필요합니다.";
"IDS_MEETING_ACCESS_ALLOW" = "허용됨";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "사용자 지정 설정";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "전체 접근";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "보기 및 보여주기";
"IDS_MEETING_ACCESS_DENY" = "거부됨";
"IDS_MOVE_LICENSE" = "라이선스 이동";
"IDS_NO_MAILING_PROGRAM" = "기본 메일 프로그램을 찾을 수 없습니다. \r\n메일 프로그램을 설정하십시오. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "허용";
"IDS_PASSWORD_STRONG" = "강함";
"IDS_PASSWORD_WEAK" = "너무 약함";
"IDS_PROXY_SETTINGS" = "프록시 설정";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "재부팅";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "제거";
"IDS_REPLY" = "회신";
"IDS_RESET" = "리셋";
"IDS_REVERT" = "복원";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "업데이트 확인";
"IDS_SAVE" = "저장";
"IDS_SAVE_AS" = "다른 이름으로 저장...";
"IDS_SENDAUDIO_ALLOWED" = "음성 허용";
"IDS_SENDCHAT_ALLOWED" = "채팅 허용";
"IDS_SENDVIDEO_ALLOWED" = "비디오 허용";
"IDS_SEND_EMAIL" = "이메일로 열기";
"IDS_SEND_SMS_INVITE" = "SMS 전송";
"IDS_SHOW_INFO" = "정보 보기";
"IDS_SHOW_SCREEN" = "화면 보기";
"IDS_SKIP_PASSWORD" = "비밀번호 건너뛰기";
"IDS_START_SESSION" = "세션 시작";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "업데이트";
"IDS_UPDATE_INTERVAL_LABEL" = "새 버전 확인";
"IDS_UPGRADE_LICENSE" = "Upgrade";
